/* Large Screen */
.thumb-row {
    max-width: 610px;
    margin: 0 auto;
}

.photo-thumb {
    float: left;
    width: 33%;
    height: 220px;
    margin: 0 auto;
    background-color: #ffffff;
    transition: background-image 0.3s ease-in-out;
    background-image: url('../logo/TPix-TileGfx-PHOTO.jpg');
    background-repeat: no-repeat;
}
            
.web-thumb {
    float: left;
    width: 33%;
    height: 220px;
    margin: 0 auto;
    background-color: #ffffff;
    transition: background-image 0.3s ease-in-out;
    background-image: url('../logo/TPix-TileGfx-WEB.jpg');
    background-repeat: no-repeat;
}
            
.design-thumb {
    float: left;
    width: 33%;
    height: 220px;
    margin: 0 auto;
    background-color: #ffffff;
    transition: background-image 0.3s ease-in-out;    
    background-image: url('../logo/TPix-TileGfx-DESIGN.jpg');
    background-repeat: no-repeat;
}
